## mate-user-admin 1.6.0

=== debian/changelog ===
mate-user-admin (1.6.0-2) unstable; urgency=medium

  * debian/control:
    + Update LONG_DESCRIPTION as suggested by Simon McVittie from the GNOME
      packaging team.
  * debian/copyright:
    + Attribute .appdata.xml(.in) file correctly as CC0-1.0. Thanks to Thorsten
      Alteholz for noticing this.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Jul 2022 10:33:56 +0200

mate-user-admin (1.6.0-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #1013177).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 18 Jun 2022 16:35:13 +0200
