=== debian/control ===
Source: mate-user-admin
Section: utils
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           N0rbert <nrbrtx@gmail.com>,
Build-Depends: debhelper-compat (= 13),
               meson (>= 0.53.0),
               cmake,
               pkg-config,
               libgroup-service-dev (>= 1.3.0),
               libgtk-3-dev,
               libpwquality-dev,
               libaccountsservice-dev,
               libmate-desktop-dev,
               libpolkit-gobject-1-dev,
               polkitd,
Standards-Version: 4.6.1
Homepage: https://github.com/zhuyaliang/user-admin
Vcs-Browser: https://salsa.debian.org/debian-mate-team/user-admin
Vcs-Git: https://salsa.debian.org/debian-mate-team/user-admin.git
Rules-Requires-Root: no

Package: mate-user-admin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         accountsservice,
         group-service,
         mate-desktop-common,
Description: MATE User Manager
 User and group management utility suitable for lightweight desktop
 environments such as MATE or Xfce.
 .
 This utility is intended to replace the user-management functionality
 of the old gnome-system-tools package.
