## mate-user-admin 1.7.0

=== debian/changelog ===
mate-user-admin (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 00*.patch (cherry-picked upstream changes). All included in this
      release.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions for debian/.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 29 Jan 2023 12:46:08 +0100
