=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libmate-desktop-dev,
                libpolkit-gobject-1-dev,
                polkitd,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/zhuyaliang/user-admin
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/user-admin
 Vcs-Git: https://salsa.debian.org/debian-mate-team/user-admin.git
