=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/mate-user-admin-$1.tar.gz/ \
https://github.com/zhuyaliang/user-admin/tags .*/archive/refs/tags/v?([\d\.]+).tar.gz
