## mate-user-admin 1.7.0-1build3trisquel1

=== debian/changelog ===
mate-user-admin (1.7.0-1build3trisquel1) ecne; urgency=medium

  * Added cracklib-runtime dependency.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Jul 2025 05:09:17 +0000

mate-user-admin (1.7.0-1build3) noble; urgency=high

  * No change rebuild against libgroup-service1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:45:58 +0200

mate-user-admin (1.7.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:17:25 +0000

mate-user-admin (1.7.0-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:42:57 +0000
