## mate-user-admin 1.7.0-1build3trisquel2

=== debian/changelog ===
mate-user-admin (1.7.0-1build3trisquel2) ecne; urgency=medium

  * Added cracklib-runtime dependency.
  * Added custom implementation to use adduser regex for user creation

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 11 Oct 2025 09:03:47 +0000
