=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mate-user-admin
 Section: utils
 Priority: optional
-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            N0rbert <nrbrtx@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
@@ -28,6 +29,7 @@
          accountsservice,
          group-service,
          mate-desktop-common,
+         cracklib-runtime,
 Description: MATE User Manager
  User and group management utility suitable for lightweight desktop
  environments such as MATE or Xfce.
