## mate-user-admin 1.7.0-1+11.0trisquel2

=== debian/changelog ===
mate-user-admin (1.7.0-1+11.0trisquel2) aramo; urgency=medium

  * Imported into Trisquel Aramo | Added cracklib-runtime dependency.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 05 Jun 2024 07:42:01 +0000
