## mate-user-admin 1.7.0-1+11.0trisquel3

=== debian/changelog ===
mate-user-admin (1.7.0-1+11.0trisquel3) aramo; urgency=medium

  * Added cracklib-runtime dependency.
  * Added custom implementation to use adduser regex for user creation

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 15 Oct 2025 23:49:04 +0000
